<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.xxfc.platform.order.mapper.OrderRefundMapper">

	<!-- 可根据自己的需求，是否要使用 -->
    <resultMap type="com.xxfc.platform.order.entity.OrderRefund" id="orderRefundMap">
        <result property="id" column="id"/>
        <result property="orderId" column="order_id"/>
        <result property="tradeNo" column="trade_no"/>
        <result property="refundTime" column="refund_time"/>
        <result property="refundType" column="refund_type"/>
        <result property="refundStatus" column="refund_status"/>
        <result property="refundAmount" column="refund_amount"/>
        <result property="refundDesc" column="refund_desc"/>
        <result property="crtTime" column="crt_time"/>
    </resultMap>


</mapper>